﻿@charset "UTF・・8";
.defaultlist
,.defaultlist li{
	padding:0px;
	margin:0px;
}
 
.defaultlist li{
	list-style-type:none !important;
	list-style-image:none !important;
	margin: 5px 0px 5px 0px !important;
}
 
.list8{
	counter-reset:li;
	margin-left:20px !important;
}
 
.list8 li{
	position:relative;
	display: block;
	padding:8px 0px 8px 40px; 
}
 
li.list8-count:after{
	counter-increment: li;
	content: counter(li);
	position: absolute;	
	left: -16px;
	top: 2px;
	background: #ccc;
	height: 30px;
	width: 30px;
	line-height: 32px;
	border: 2px solid #aaa;
	text-align: center;
	font-weight: bold;
	border-radius: 30px;
}
 
li.list8-count:before{
	content:''; 
	display:block; 
	position:absolute; 
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset;
	top:11px; 
	left:15px; 
	height:0; 
	width:0; 
	border-top: 8px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 13px solid #aaa;
}

//テーブルデザイン link
table.type12 {
	border-collapse: separate;
	border-spacing: 3px;
	text-align: center;
	line-height: 1.5;
}
.table{
	padding-bottom: 2em;
}
table.type12 th {
	width: 155px;
	padding: 10px;
	font-weight: bold;
	vertical-align: top;
	color: #fff;
	background: #666;
}
table.type12 td {
	width: 324px;
	padding: 30px 10px;
	vertical-align: top;
	background: #eee;
	text-align: center;
}
table.type12 th.col01 {background: #060;}
table.type12 td.col01 {background: #cfc;}
table.type12 th.col02 {background: #f60;}
table.type12 td.col02 {background: #fc9;}
table.type12 th.col03 {background: #036;}
table.type12 td.col03 {background: #e2eeff;}
table.type12 th.col04 {background: #036;}
table.type12 td.col04 {background: #F8BBD0;}

//テーブルデザイン　club
table.type08 {
	border-collapse: collapse;
	text-align: left;
	line-height: 1.5;
	border-left: 1px solid #ccc;
}

table.type08 thead th {
	padding: 10px;
	font-weight: bold;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 2px solid #c00;
	background: #dcdcd1;
}
table.type08 tbody th {
	width: 200px;
	padding: 10px;
	font-weight: bold;
	vertical-align: top;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #ececec;
}
table.type08 td {
	width: 350px;
	padding: 10px;
	vertical-align: top;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}